A:link { COLOR: #FFFFFF; FONT-FAMILY: Arial, helvetica, sans-serif; TEXT-DECORATION: none; FONT-SIZE:14px}
A:visited { COLOR: #FFFFFF; FONT-FAMILY: Arial,arial,helvetica,sans-serif; TEXT-DECORATION: none; FONT-SIZE:14px}
A:active {COLOR: #6503ca; FONT-FAMILY: Arial,arial,helvetica,sans-serif; TEXT-DECORATION: none; FONT-SIZE:14px}
A:hover {COLOR: #6503ca; FONT-FAMILY:Arial, arial, helvetica, sans-serif; TEXT-DECORATION: none; FONT-SIZE:14px}